version: "3"
services:
  Web:
    image: nginx:latest
    restart: always
    ports:
      - "8090:80"
    volumes:
      - ./websites:/usr/share/nginx/html
    depends_on:
      - Db
    links:
      - Db

  Db:
    image: mysql:latest
    environment:
      MYSQL_ROOT_PASSWORD: "Admin22"
    restart: always
    volumes:
      - Db_vol:/var/lib/mysql
volumes:
  Db_vol:

